.test {
  /* background-image: linear-gradient(
      rgba(36, 42, 46, 0.8),
      rgba(36, 42, 46, 0.8)
    ), */
  background-image: linear-gradient(
      rgba(234, 217, 173, 0.8),
      rgba(234, 217, 173, 0.8)
    ),
    url('/src/assets/background.avif');
  position: absolute;
  z-index: -50;
  inset: 0;
}
